:root {
    --eurodat-fg-color:                 #1E646E;
    --eurodat-fg-color--light:          #55C3D2;
    --eurodat-fg-color--dark:           #134148;
    --md-primary-fg-color:              var(--eurodat-fg-color);
    --md-primary-fg-color--light:       var(--eurodat-fg-color--light);
    --md-primary-fg-color--dark:        var(--eurodat-fg-color--dark);
    --md-accent-fg-color:               var(--eurodat-fg-color--light);
    --md-accent-fg-color--transparent:  hsla(var(--md-accent-fg-color), 0.1);
    --md-accent-bg-color:               hsla(0, 0%, 100%, 1);
    --md-accent-bg-color--light:        hsla(0, 0%, 100%, 0.7);
}
